@charset "UTF-8";
/* CSS Document */
.t3-footnav .t3-module .module-title {
    color: #000000;
   line-height: 1.7142;
  font-size: 12px;
}
.module-ct {
    line-height: 1.7142;
  font-size: 15px;
    font-weight: 400;
      text-transform: none;
}
/* ACM */
.acm-cta .h3 img {
    display: none;
}
h1, .h1 {
    font-size: 24px;
}
.acm-cta{
    padding-bottom: 1px;
}
/* Block Home second color */
div[class^="bg-"].bg-blue, div[class*="bg-"].bg-blue {
    background-color: #949595;
}
a {
    color: #f08013;
	text-decoration: none
}

a:hover,a:focus {
    color: #949595;
    text-decoration: none
}
/* back-to-top verstecken */
#back-to-top {
     display: none;
}